body {
    font-family: 'Cairo', sans-serif;
    margin: 0;
    padding: 0;
}

/*rev slider style*/
.tp-caption {
    font-family: 'Cairo', sans-serif !important;
}

.light-3 {
    background-color: rgba(255, 255, 255, .3);
}

.dark-3 {
    background-color: rgba(0, 0, 0, 0.3);
}

.main-color {
    color: #016A7C !important;
}

.secondary-color {
    color: #7CC466 !important;
}

.medium_light_white {
    font-size: 45px !important;
}

.small_light_white {
    font-size: 30px !important;
    margin-top: 20px;
}

.tparrows {
    top: 50% !important;
}

.tp-bullets.simplebullets.round .bullet.selected {
    background-color: #7CC466;
    border-radius: 50%;
}

/*rev slider style*/
.light-3 {
    background-color: rgba(255, 255, 255, .3);
}

.mob-logo {
    display: none;
}

.navbar-light .navbar-toggler {
    background-color: #7CC466;
}

.home-slider .up-header {
    color: #7CC466;
    font-size: 19px;
}

.home-slider .up-header span i {
    padding: 10px;

}

.home-slider .up-header a {
    color: #7CC466;
}

.home-slider .up-header form {
    display: none;
}

.home-slider header {
    position: absolute;
    top: 0;
    z-index: 99;
    right: 0;
    left: 0;
}

.home-slider .navbar {
    border-bottom: 2px solid #016A7C;
}

.home-slider .navbar .navbar-nav .nav-item .nav-link {
    color: #016A7C;
    font-size: 14px;
}

.home-slider .navbar .navbar-nav .nav-item.active .nav-link {
    color: #7CC466;
}

.home-slider .carousel .carousel-inner .carousel-item .home-text {
    position: absolute;
    top: 20%;
    right: 0;
    left: 0;
}

.home-slider .home-text h1 {
    font-weight: bold;
    font-size: 70px;
    color: #016A7C;
}

.home-slider .home-text h2 {
    font-size: 40px;
    color: #7CC466;
}

.home-slider .carousel li {
    width: 10px;
    height: 10px;
    border-radius: 50%;
}

.home-slider .carousel-indicators .active {
    background-color: #7CC466;
}

.carousel-item img {
    height: 700px;
}

.navbar-brand img {
    width: 160px;
}

/*--------*/
.tamuil {
    padding-top: 40px;
    padding-bottom: 60px;
}

.tamuil .text h2 {
    font-size: 50px;
    font-weight: bold;
    color: #016A7C;
}

.tamuil .text ul li {
    list-style: none;
    display: inline-block;
    border-right: 2px solid;
    color: #7CC466;
    font-size: 30px;
    padding: 10px;
    line-height: .5;
    font-weight: 400;
}

.tamuil .center p {
    color: #016A7C;
    font-size: 18px;
    font-weight: bold;
}

/*our-clients*/
.our-clients {
    background-color: #016A7C;
    padding: 30px;
}

.our-clients h3 {
    color: #fff;
    font-size: 50px;
    font-weight: bold;
}

.our-clients .images {
    margin-top: 55px;
}

.our-clients .images img {
    width: 100%;
    margin-top: 10px;
    height: 50px;
}

.our-clients .images .img-bank-anb img {
    width: auto;

}

/*---*/
footer {
    color: #fff;
    background-color: #7CC466;
    padding: 10px;
}

footer .socail {
    font-size: 25px;
    font-weight: bold;
}

footer .socail a {
    font-size: 20px;
    color: #fff;
    text-decoration: none;
    margin-right: 10px;
}

footer .socail p {
    display: inline-block;
    margin-left: 20px;
    margin-bottom: 0rem;
}

footer .rights {
    font-size: 14px;
    padding: 0;
    margin: 0;

}

.contact-info {
    margin-top: 10px;
}

.contact-info i {
    color: #016A7C;
    font-size: 20px;
    padding: 10px;
}

.contact-info span {
    color: #7CC466;
    font-size: 14px;
}

@media (min-width: 1200px) {
    .container {
        max-width: 930px;
    }
}

@media(max-width:992px) {
    .light-3 {
        background-color: rgba(255, 255, 255, .9);
    }
}

.prog-img {
    width: 100%;
    height: calc(100vh - 57px);
}

.prog-text {
    position: absolute;
    top: 35%;
    right: 15%;
}

.prog-text h2 {
    color: #016A7C;
}

.prog-text p {
    color: #7CC466;
    width: 50%;
}

.tab-pane {
    position: relative;
}

.prog-icon {
    position: absolute;
    top: 75%;
    right: 15%;
    width: 25%;
}

.prog-icon img {
    height: 83px;
}

.nav-tabs {
    position: fixed;
    top: 20%;
    right: 20%;
    z-index: 9;
    background-color: rgba(255, 255, 255, .7);
    border-color: #016A7C;
}

.nav-tabs .nav-item .nav-link {
    color: #016A7C;

}

.nav-tabs .nav-item .nav-link.active {
    color: #7CC466;
    background-color: transparent;
    border: none;
}

.search-container {
    position: fixed;
    width: 100%;
    height: 100vh;
    background-color: rgba(255, 255, 255, .7);
    top: 0;
    right: 0;
    z-index: 99;
    padding: 20%;
}

.search-container .form-control {
    width: 100%;
    border: none;
    border-bottom: 2px solid #016A7C;
    background-color: rgba(255, 255, 255, .1);
    border-radius: 0;
    outline: 0;
    box-shadow: none;
}

.search-container i {
    position: absolute;
    top: 20%;
    left: 20%;
    padding: 10px;
    background-color: rgba(0, 0, 0, .7);
    color: #fff;
    cursor: pointer;
}

.btn-primary {

    background-color: #016A7C;
    color: #fff;
    transition: .6s;
}

.btn-primary:hover {

    background-color: rgb(72, 128, 55);
    border-color: #7CC466;
    color: #fff;
}

.btn-secondary:hover {

    background-color: #016A7C;
    color: #fff;
}

.btn-secondary {

    background-color: rgb(72, 128, 55);
    border-color: #7CC466;
    color: #fff;
}

/* searchresult */

.search-header {
    background-image: url("../img/bg.png");
    background-size: cover;
    padding: 40px 20px;
    width: 100%;
    position: relative;
    height: 300px;
}

.search-header select.form-control {
    padding-top: 2px;
    border-radius: 0;
    border: 0;
    box-shadow: none;
    outline: none;
    background-color: rgba(255, 255, 255, .7);
    border-bottom: 2px solid #016A7C;
}

.search-text {
    position: absolute;
    width: 100%;
    left: 0;
    text-align: center;
    top: 40%;
    padding: 10px 100px;
}

.search-results {
    padding: 20px 5px;
}

.search-results .card {
    text-align: center;
    transition: all .6s;
    overflow: hidden;
}

.search-results .card:hover .btn-primary {
    background-color: rgb(72, 128, 55);
    border-color: #7CC466;
    color: #fff;
}

.search-results .card .card-img-top {
    overflow: hidden;
    height: 160px;
}

.search-results .card .card-img-top img {
    transition: .6s;
    height: 160px;
}

.search-results .card:hover img {
    transform: scale(1.2) rotate(5deg);

}

.search-results .card:hover {
    background-color: #f7f7f7;
}

.search-results .card .card-title {
    color: #016A7C;
}

/* searchresult */

/* single page */
.single {
    padding: 50px 10px;
}

.details-box {
    padding: 5px;
    transition: 1s;
    text-align: center;
}

.details-box::after {
    content: "|";
    position: absolute;
    left: 0;
    top: 10%;

}

.details-box:hover {
    background-color: #e3e3e3;
}

.col-md-3:last-child .details-box::after {
    display: none;
}

.details-box p {
    font-size: 12px;
    font-weight: 600;
}

.owl-carousel .owl-item img {
    height: 250px;
}
/* Styling Pagination*/
.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #7cc466;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background: #02697c;
}
/* single page */


@media(max-width:1024px) {
    .nav-tabs {
        position: fixed;
        top: 20%;
        right: 0;
        width: 100%;
        z-index: 9;
        background-color: rgba(255, 255, 255, 1);
    }

    .prog-text {
        position: absolute;
        top: 40%;
        right: 10%;
    }
}



@media (max-width:992px) {

    .search-text {
        position: static;
    }

    .search-header {
        height: 430px;
    }

    .mb-small-6 {
        margin-bottom: 6px !important;
    }

    .nav-tabs {
        position: static;
    }

    .up-header {
        display: none;
    }

    .prog-icon {
        display: none;
    }

    .our-clients .images img {
        width: auto;
        max-width: 100%;
    }

    .socail {
        display: none;
    }

    .prog-text {
        background-color: rgba(255, 255, 255, .7);
    }

    .mob-logo {
        display: inline-block;
        float: left;
    }

    .tamuil .text ul li {
        font-size: 18px;
    }

    .tamuil .text h2 {
        font-size: 30px;
    }
}

@media(max-width:768px) {
    .prog-text {
        position: absolute;
        top: 50%;
        right: 10%;
    }

    .prog-text h2 {
        font-size: 24px;
    }

    .prog-text p {
        font-size: 12px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 930px;
    }
}

@media (max-width:768px) {
    .home-slider header {
        position: static;
    }

    .details-box::after {
        content: "|";
        position: absolute;
        left: 0;
        top: 10%;
        display: none;

    }

    .medium_light_white {
        font-size: 25px !important;
    }

    .small_light_white {
        font-size: 12px !important;
        margin-top: 40px
    }
}

